
/*** rte start ***/
html, body, th, td {font-family: 'Open Sans', sans-serif; font-size: 13px;}
body {width: 700px; padding-bottom: 60px;}
h1 {color: #0097de; font-size: 19px; text-transform: uppercase; letter-spacing: 1px;}
h2 {color: #fe0089; font-size: 15px; letter-spacing: 0.5px;}

blockquote { text-align: center; color:#666; border: 2px solid #ffda99; padding: 20px 60px; font-family: georgia, "times new roman", serif; font-size: 18px; margin: 0;
	background: url("img/blockquote_bkg.png") no-repeat center;
	margin: 20px 0px;
}

table {width: 99%; border-spacing: 0; margin: 10px 0px; border: 1px solid #b2b2b2; border-collapse: collapse;}
table th {padding: 10px; font-weight: bold; border:1px solid #b2b2b2; border-top:0; border-bottom: 0; background-color: #0097de; color: white;}
table td {padding: 10px; border: 1px solid #b2b2b2; border-top: 0; border-bottom: 0;  background-color: white;}
table tr:nth-child(even)> td {background-color: #e5e5e5;}

a {color: #0087c0; text-decoration: none;}
a:hover {text-decoration: none; color:#fe0089;}

img {border:0;}

ul {list-style-image: url("img/bullet_ul_level_1.png");}
ul ul {list-style-image: url("img/bullet_ul_level_2.png");}
ul ul ul {list-style-image: url("img/bullet_ul_level_3.png");}

.citation_source {font-size: 9px; text-align: right; margin-top: -10px; margin-bottom: 25px;}
.citation_indentee {border-left: 2px solid #ffda99; margin-left: 60px; padding-left: 15px; margin-top: 40px; margin-bottom: 40px; }

.image_gauche {float: left; margin-right: 15px; margin-bottom: 10px;}
.image_gauche_avec_bordure {float: left; margin-right: 15px; margin-bottom: 10px; border:2px solid #666;}
.image_droite {float: right; margin-left: 15px; margin-bottom: 10px;}
.image_droite_avec_bordure { float: right; margin-left: 15px; margin-bottom: 10px; border: 2px solid #666;}

.table_pink {}
.table_pink th {background-color: #fe0089;}
.table_pink tr:nth-child(even) > td { background-color: #ffcce7; }

.a_bouton_orange {padding: 5px; color: white!important; background: #ffa100; font-weight: bold; letter-spacing: 1px; }
.a_bouton_orange_gros {padding: 5px 8px; color: white!important; background: #ffa100; font-size: 16px; font-weight: bold;  letter-spacing: 1px; }

.a_bouton_rose {padding: 5px; color: white!important; background: #fe0089; font-weight: bold; letter-spacing: 1px; }
.a_bouton_rose_gros {padding: 5px 8px; color: white!important; background: #fe0089; font-size: 16px; font-weight: bold;  letter-spacing: 1px; }

.couleur_rose {color: #fe0089!important;}
.couleur_orange {color: #ffa100!important;}
.couleur_bleue {color: #0087c0!important;}


.couleur_soleil {color: #ff9933!important;}
.couleur_mandarine {color: #ff6633!important;}
.couleur_fnac {color: #cc9933!important;}
.couleur_framboise {color: #cc3366!important;}
.couleur_violet {color: #9900ff!important;}
.couleur_indigo {color: #6633cc!important;}
.couleur_azur {color: #0099ff!important;}
.couleur_pelouse {color: #339900!important;}
.couleur_kiwi {color: #669900!important;}
.couleur_tomate {color: #ff0033!important;}





.font_bigger {font-size: 14px!important;}
.font_big {font-size: 24px!important;}
.font_big_xl {font-size: 36px!important;}


body {background: white;}


.icon_social {background: url("img/social_icons.png") no-repeat; display:inline; float: left; width:34px; height: 34px; margin-right: 8px;}
.icon_social:hover {opacity: 0.6;}
.icon_social.fb {}
.icon_social.twitter {background-position: -41px 0;}
.icon_social.youtube {background-position: -83px 0;}
.icon_social.itunes {background-position: -124px 0; width:100px;}

.bloc_archives {
	display: block;
	margin-bottom: 20px;
	background: url("img/sprites.png") no-repeat -79px -890px;
	width: 221px;
	height: 75px;
	text-decoration: none;
	
}

.bloc_archives:hover {background-position: -319px -890px;}

.bloc_brochure {
	display: block;
	margin-bottom: 20px;
	background: url("img/sprites.png") no-repeat -80px -520px;
	width: 220px;
	height: 75px;
	text-decoration: none;
}

.bloc_brochure:hover {background-position: -320px -520px;}

.bloc_lettre {
	display: block;
	margin-bottom: 20px;
	background: url("img/sprites.png") no-repeat -80px -612px;
	width: 220px;
	height: 75px;
	text-decoration: none;
}

.bloc_lettre:hover {background-position: -320px -612px;}

.bloc_nous_soutenir {
	display: block;
	margin-bottom: 20px;
	background: url("img/sprites.png") no-repeat -79px -982px;
	width: 221px;
	height: 75px;
	text-decoration: none;
}

.bloc_nous_soutenir:hover {background-position: -319px -982px;}


.bloc_chercheurs {
	display: block;
	margin-bottom: 20px;
	background: url("img/sprites.png") no-repeat -79px -1074px;
	width: 221px;
	height: 75px;
	text-decoration: none;
}

.bloc_chercheurs:hover {background-position: -319px -1074px;}


.bloc_actus_sep {
	display: block;
	margin-bottom: 20px;
	width: 220px;
	height: 75px;
	text-decoration: none;
	
	background: url("img/sprites.png") no-repeat -80px -704px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 110px;
	text-align: left;
	text-indent: 65px;
	
}
.bloc_actus_sep:hover {background-position: -320px -704px; color:white;}

.bloc_actus_quotidien {
	display: block;
	margin-bottom: 20px;
	width: 220px;
	height: 75px;
	text-decoration: none;
	
	background: url("img/sprites.png") no-repeat -80px -704px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 110px;
	text-align: left;
	text-indent: 65px;
}
.bloc_actus_quotidien:hover {background-position: -320px -704px; color:white;}

.bloc_actus_recherche {
	display: block;
	margin-bottom: 20px;
	width: 220px;
	height: 75px;
	
	text-decoration: none;
	background: url("img/sprites.png") no-repeat -80px -704px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 110px;
	text-align: left;
	text-indent: 65px;
}
.bloc_actus_recherche:hover {background-position: -320px -704px; color:white;}


.bloc_actus_evenements {
	display: block;
	margin-bottom: 20px;
	width: 220px;
	height: 75px;
	text-decoration: none;
	
	background: url("img/sprites.png") no-repeat -80px -704px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 110px;
	text-align: left;
	text-indent: 65px;
}
.bloc_actus_evenements:hover {background-position: -320px -704px; color:white;}

.bloc_actus_defis_sportifs {
	display: block;
	margin-bottom: 20px;
	width: 220px;
	height: 75px;
	text-decoration: none;
	
	background: url("img/sprites.png") no-repeat -80px -704px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 110px;
	text-align: left;
	text-indent: 65px;
}
.bloc_actus_defis_sportifs:hover {background-position: -320px -704px; color:white;}

.bloc_actus_fondation {
	display: block;
	margin-bottom: 20px;
	width: 220px;
	height: 75px;
	text-decoration: none;
	
	background: url("img/sprites.png") no-repeat -80px -704px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 110px;
	text-align: left;
	text-indent: 65px;
}

.bloc_actus_fondation:hover {background-position: -320px -704px; color:white;}



.bloc_don_par_cheque {
	
	border: 1px solid #007ed1;
	
	display: block;
	float: left;
	text-decoration: none;
	
	background: url("img/sprites.png") no-repeat 0 -324px;
	width: 300px;
	height: 74px;
}

.bloc_don_par_cheque:hover {
	background: url("img/sprites.png") no-repeat -320px -324px;
}


.bloc_don_regulier {
	
	border: 1px solid #007ed1;
	
	margin-left: 100px;
	display: block;
	float: left;
	text-decoration: none;
	
	background: url("img/sprites.png") no-repeat 0 -418px;
	width: 300px;
	height: 74px;
}

.bloc_don_regulier:hover {
	background: url("img/sprites.png") no-repeat -320px -418px;
}


/*** rte end ***/


